/* Contact Link
====================================*/
#contact-link .contact-link-box {
	width: 36px;
	height: 18px;
	background-image: url("../images/contact-icon.png");
	background-position: 11px 50%;
	background-repeat: no-repeat;
	border: none;
	color: transparent;
	font-size: 13px;
	line-height: 18px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 30px;
	margin-top: -25px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 9px;
	padding-left: 0;
}

#contact-link { margin: 26px 0 0 10px; }

#qAndAAccordion p { margin: 0px 0 16px 0; }

/* index page - recent blog link
====================================*/

.cs-style figcaption a {
	position: absolute;
	right: 20px;
	top: 48px;
	color: #424748;
}

.cs-style figcaption a:hover {
  color: #E2BB1D;
}

/* blog full post page 
====================================*/

.post-content { margin-left: 0px; }

/* slider title text
====================================*/

.h2-numeric { position: relative; bottom: 6px; }
.h2-lowercase { text-transform: lowercase; }

/* main header menu item width
====================================*/

.menu ul ul { width: 200px; }

/* table cell top row border
====================================*/

table.standard-table td.grey-top-border { border-top: 1px solid #E4E4E4; }

/* table cell background colour
====================================*/

table.standard-table td.grey-background { background-color: #FAFAFA; }